<addon id="skin.aura" name="Pop!_Corn" provider-name="kasamedia" version="1.0.0">
    <requires>
        <import addon="xbmc.gui" version="5.14.0" />
        <import addon="script.skinshortcuts" version="0.4.0" />
        <import addon="script.extendedinfo" version="3.0.0" />
        <import addon="script.image.resource.select" version="0.0.5" />
        <import addon="plugin.program.autocompletion" version="1.0.1" />
        <import addon="resource.images.studios.white" version="0.0.10" />
        <import addon="resource.images.moviegenreicons.transparent" version="0.0.6" />
    </requires>
    <extension debugging="false" defaultthemename="Textures.xbt" effectslowdown="1" point="xbmc.gui.skin">
        <res aspect="16:9" default="true" folder="1080i" height="1080" width="1920" />
    </extension>
    <extension point="xbmc.addon.metadata">
        <summary lang="en_GB">The official theme of Pop!_Corn Media Center.</summary>
        <description lang="en_GB">Based on Aura, Pop!_Corn is a highly customisable skin with multiple widgets and a horizontal home menu.</description>
        <platform>all</platform>
        <license>Creative Commons Attribution Non-Commercial Share-Alike 4.0</license>
        <source>https://gitlab.com/kasa-media/skin.popcorn</source>
        <assets>
            <icon>icon.png</icon>
            <fanart>fanart.jpg</fanart>
            <screenshot>resources/screenshot-01.jpg</screenshot>
            <screenshot>resources/screenshot-02.jpg</screenshot>
            <screenshot>resources/screenshot-03.jpg</screenshot>
            <screenshot>resources/screenshot-04.jpg</screenshot>
            <screenshot>resources/screenshot-05.jpg</screenshot>
        </assets>
    </extension>
</addon>
